## ruby-kitchen-salt 0.4.0

=== debian/changelog ===
ruby-kitchen-salt (0.4.0-2) unstable; urgency=medium

  * Add missing copyright holder (Closes: #917330)
  * Fix Depends s/ruby-test-kitchen/test-kitchen/
  * Standards-Version: 4.3.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 27 Dec 2018 07:22:27 +0100

ruby-kitchen-salt (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #917281)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 25 Dec 2018 22:01:44 +0100
