=== debian/control ===
Source: ruby-kitchen-salt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-hashie (>= 3.5),
               test-kitchen (>= 1.4)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kitchen-salt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kitchen-salt
Homepage: https://github.com/saltstack/kitchen-salt
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-kitchen-salt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-hashie (>= 3.5),
         test-kitchen (>= 1.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: salt provisioner for test-kitchen
 salt provisioner for test-kitchen so that you can test all the things
