=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	chmod +x \
	  ${CURDIR}/debian/ruby-kitchen-salt/usr/lib/ruby/vendor_ruby/kitchen/provisioner/formula-fetch.sh \
	  ${CURDIR}/debian/ruby-kitchen-salt/usr/lib/ruby/vendor_ruby/kitchen/provisioner/repository-setup.sh
