=== debian/watch ===
version=3
https://gemwatch.debian.net/kitchen-salt .*/kitchen-salt-(.*).tar.gz
