## ruby-kitchen-salt 0.7.0

=== debian/changelog ===
ruby-kitchen-salt (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Raise debhelper to version 13.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/ruby-kitchen-salt.docs: Add file.
  * d/rules: Use gem installation layout.
    (override_dh_auto_install): Adjust for gem installation layout.
  * d/watch: Use github sources.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 17:52:35 +0100
