=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_auto_install
	find ${CURDIR}/debian/ruby-kitchen-salt/ -name "*.sh" -exec chmod +x "{}" ";"
